***Civilization 2000 - Unit Descriptions II - Copyright (c) MicroProse Software, Inc.***
***Alteration of this file may cause the Civilopedia to malfunction...***

Stealth Bomber
Concurrent with the development of a stealth fighter, aeronautical engineers began to apply stealth technology to a full-scale bomber. The B-1B bomber, which went into service in 1986 as a replacement for the B-52, incorporated some of these innovations. The radar signature of the B-1B was reduced to a mere 1 percent that of the B-52 due to its low cross-section and its minimal use of radar-reflective, hard-edged surfaces. Soon after the B-1B entered service, the U.S. Air Force commissioned Northrop to develop a true stealth bomber as an eventual replacement. First revealed to the public in 1988, the B-2 stealth bomber uses a flying wing design similar in shape to the F-117A stealth fighter. The flying wing design reduces the profile of the B-2 by incorporating its engines into the body of the plane. The engine exhausts and intakes are shielded to prevent infrared tracking. The B-2 also makes use of curved surfaces and radar-absorbing materials to enhance its "invisibility", and make it far less detectable than the B-1B. As of the late 1980s, it was announced that 132 B-2's would be constructed, and would enter service sometime in the 1990s.

Basic Dragon
These are ordinary Dragon citizen grouped together to defend.

Sea Serpant
Also refered to as water Dragons. These Dragons don't strangers at sea.

Transport
The troop transport ship, which in peacetime serves as a cargo or passenger vessel, is the principle means used by modern powers to move large quantities of military equipment and personnel over long distances. Because transports lack offensive weaponry, they require armed vessels as escorts during times of war. A properly escorted transport can move large military forces to a new area quickly to act as reinforcements or as an attacking force.

Ship
The Ship is a basic ship to sail the sea.

Warriors
The earliest military forces were simply the citizens of the city, armed with whatever implements they could use as weapons. Although a militia made up of warriors was inexpensive, they were no match for organized armies. Warriors were usually used as a stopgap measure while waiting for superior units to be trained, or to defend a city that has been temporarily cut off from military support. In a crisis situation, an assembly of warriors is a better choice than no defense at all.

Paratroopers
Although the idea of the parachute was suggested in the 16th century drawings of Leonardo da Vinci, the first parachute was not invented until the late 1700's. For years, parachutes were standard emergency equipment for balloonists. Claire Chennault, an American pioneer of aviation pursuit tactics during World War I, was the first to suggest using parachutes to drop troops behind enemy lines. This idea was widely used. Paratroopers were flown behind enemy lines in transport planes and dropped from low altitude, allowing them to attack the enemy from behind. Today, paratroopers are usually highly-trained special forces personnel, trained to covertly infiltrate enemy territory.

Partisans
Partisans are militant groups who pledge their support to a leader or a system of government. Partisans differ from fanatics in their methods. Whereas fanatics are usually radicals prone to use terrorist tactics, partisans are usually trained soldiers who practice the more organized tactics of guerrilla warfare. Partisan groups have existed at various times throughout history. Partisans were particularly active in the Nazi occupied countries of Europe during World War II, where their acts of sabotage against their conquerors often kept German troops busy quelling partisan uprisings while they should have been fighting on the front lines. Because of their unflagging dedication to their cause, partisans make formidable opponents.

Phalanx
The phalanx was a military formation developed in Greece, and perfected in Macedonia. It consisted of a large group of soldiers in ranks and files, usually from 8 to 32 men deep, armed with spears, swords, and large shields. The first five ranks of men pointed their weapons forward, forming a bristling barrier of spearpoints, while the others kept their spears upright to deflect incoming missiles. An enemy had difficulty approaching this formation. The attacking army was faced with a densely packed body of  warriors, who were often advancing on the run. This usually caused the attackers to give ground rather than risk being impaled. Unfortunately, the phalanx lacked maneuverability, and became less prevalent when enemy forces became more professional and learned to outflank the formation.

Pikemen
The growing deployment of knights on the battlefield demanded that foot soldiers develop new means of fighting that would lessen their vulnerability against mounted opponents. One of the best ways to do this was to lengthen the reach of the infantrymen by arming them with long, sturdy spears known as pikes. Massed infantry armed with pikes, in conjunction with archers, managed to even the battlefield odds. Armies equipped in this manner managed to hold their own until the invention of gunpowder made knights a thing of the past.

Riflemen
Two developments in the 19th century made early firearms such as the musket obsolete. The first was the use of a spiral groove, or "rifling", inside the barrel of a gun. Second, was the development of the repeating rifle, which could fire multiple shots before it required reloading. The rifle was a better weapon than its ancestors, with much more accuracy over a greater range than the musket. Riflemen were first employed in large numbers during the American Civil War. The rifle gave a strong defensive advantage, since riflemen could fire several times while the attackers advanced. This was normally enough to hold any position. Riflemen held the advantage on the battlefield until the appearance of armored attack vehicles.

Pesants
When cities grew to a size where the resources were insufficient to adequately insure a decent standard of living for the populace, adventurous groups of citizens set out on their own in search of a place to build a new city. Once a suitable site was found, the settlers would build their new homes, and develop the land surrounding the city. Eventually, the whole process repeated, and the new city would send out settlers of its own. This process allowed civilizations to grow throughout history, from the empires of the ancient world to the discovery and settlement of the New World.

Sneaky Dragons
One of the most effective ways to compile information about an enemy (or potential enemy) is by infiltrating the enemy's ranks. 



